ridgeRegressionTest-class {baseline} | R Documentation

## Class "ridgeRegressionTest"

### Description

A class describing a ridge regression test.

### Objects from the Class

Objects can be created by calls of the form `new("ridgeRegressionTest", ...)`.

### Slots

`lambda`:

  Numeric vector. The smoothing parameter values to test

### Extends

Class `predictionTest`, directly.

### Methods

runTest

  `signature(object = "ridgeRegressionTest")`: Run the test

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

The base class `predictionTest`. The `runTest` function.

### Examples

    showClass("ridgeRegressionTest")

[Package baseline version 1.2-1 Index]